@charset "utf-8";

/* ---------------------------------------------------------------------------------------- 

	ブログの#main部分のレイアウト
	
		・エントリー一覧 [ MODULE:blog-entry ]
		・エントリー詳細ページ [ MODULE:blog-individual ]
		・コメント入力の確認 [ MODULE:blog-comment_post ]	
		・検索結果 [ MODULE:blog-search ]
		・カテゴリーアーカイブ [ MODULE:blog-category_archives ]
		・月別アーカイブ [ MODULE:blog-monthly_archives ]	
		・アーカイブ [ MODULE:blog-archives ]	
	
---------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------- 

	エントリー [ MODULE:blog-entry ]	

---------------------------------------------------------------------------------------- */

.blogEntryListBox {
	margin: 0 0 20px;
	padding-bottom: 20px;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.blogEntry h3 {
	margin: 0;
	background: #ececec url(../images/main/h3_bg.jpg) no-repeat 0 0;
}

.entryCategory {
	margin-bottom: 15px;
	background: #ececec;
	border-bottom: 1px solid #e1e1e1;
	font-size: 77%;
}

.entryCategory ul {
	margin: 0;
	border-bottom: 1px solid #fff;
	padding: 5px
}

.entryCategory ul li {
	float: left;
	padding-right: 10px;
	background-position: 0 6px;
}

.entryCategory ul li a {
	white-space: nowrap;	
}

.blogEntryBody,
.pageMore {
	margin-bottom: 20px;
}

.entryFooter {
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	font-size: 77%;
}

.entryFooter ul {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 0;
	padding: 1px 0 0;
}

.entryFooter ul li {
	float: left;
	padding: 5px 15px;
	background: url(../images/common/pagelink_li.gif) repeat-y right top;
}


/* ---------------------------------------------------------------------------------------- 

	エントリー個別アーカイブ 詳細ページ [ MODULE:blog-individual ]	

---------------------------------------------------------------------------------------- */

.blogIndividualBox h2 {
	margin: 0;
	background: #ececec url(../images/main/h2_bg.jpg) no-repeat 0 0;
}

.blogIndividualBox .blogEntry,
.blogTrackbacks,
.trackUrl,
.blogComments,
blogcommentsForm {
	margin-bottom: 30px;
}

.blogIndividualBox .blogEntryBody { margin: 0;}

.blogIndividualBox .blogEntryMore { margin-bottom: 20px;}

#trackback_url {
	width: 400px;
	border: 1px solid #ccc;
	padding: 5px;
	line-height: 1.5;
}

.blogTrackbacksBox,
.blogCommentsBox {
	margin-bottom: 15px;
}

.blogTrackbacksContents,
.blogCommentsBody {
	float: left;
	width: 370px !important;
	width /**/: 400px;
	background: #e1e1e1;
	padding: 15px;
}

.blogTrackbacksContents h4 {
	margin: 0 0 5px;
}

.blogTrackbacksContents p,
.blogCommentsBody p {
	margin: 0;
}

.blogTrackbacksName,
.blogCommentsName {
	float: left;
	width: 265px !important;
	width /**/: 275px;
	padding-left: 10px;
	background: url(../images/blog/blog_comments_name.gif) no-repeat left 5px;
}

.commentForm table {
	margin-bottom: 5px;
}

.commentForm td input,
.commentForm td textarea {
	width: 390px !important;
	width /**/: 400px;
}

.commentForm .pageLink {
	margin-top: 0;
}


/* ---------------------------------------------------------------------------------------- 

	コメント入力の確認 [ MODULE:blog-comment_post ]	

---------------------------------------------------------------------------------------- */

.blogCommentPost .blogCommentsBox {
	margin-bottom: 15px;
}

.blogCommentPost .pageLink {
	margin-top: 0;
	padding: 0;
}

.formConfirm .pageLink .pageLinkBox {
}

.blogCommentPost .pageLink ul {
	overflow: hidden;
	display: block;
	height: 50px;
	width: 203px;
	margin: 0 auto;
	background: 0;
}
	
.blogCommentPost .pageLink ul li {
	display: block;
	float: left;
	background: none;
	padding: 0;
}

.blogCommentPost .pageLink ul li.returnBu {
	width: 88px;
	padding-top: 21px;
}


/* ---------------------------------------------------------------------------------------- 

	検索結果 [ MODULE:blog-search ]

---------------------------------------------------------------------------------------- */

.blogSearchResults {
	margin: 0 0 20px;
	padding: 10px 0;
	border: 1px solid #e1e1e1;
	text-align: center;
}

.blogSearchList {
	margin: 0 0 20px;
	padding-bottom: 20px;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}


/* ---------------------------------------------------------------------------------------- 

	カテゴリーアーカイブ [ MODULE:blog-category_archives ]	

---------------------------------------------------------------------------------------- */

.blogCategoryArchivesList {
	margin: 0 0 20px;
	padding-bottom: 20px;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.blogCategoryArchivesList h3 {
	margin: 0;
	background: #ececec url(../images/main/h3_bg.jpg) no-repeat 0 0;
}


/* ---------------------------------------------------------------------------------------- 

	月別アーカイブ [ MODULE:blog-monthly_archives ]	

---------------------------------------------------------------------------------------- */

.blogMonthlArchivesList {
	margin: 0 0 20px;
	padding-bottom: 20px;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.blogMonthlArchivesList h3 {
	margin: 0;
	background: #ececec url(../images/main/h3_bg.jpg) no-repeat 0 0;
}


/* ---------------------------------------------------------------------------------------- 

	アーカイブ [ MODULE:blog-archives ]	

---------------------------------------------------------------------------------------- */

.blogArchiveList dl {
	margin: 0 0 10px;
	padding-bottom: 10px;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.blogArchiveList dt {
	line-height: 1.8;
}

.blogArchiveList dd {
	margin: -1.8em 0 0 0;
	padding: 0 0 0 7em;
	line-height: 1.8;
}